%define module_name SMS-Send-Twilio
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(JSON/PP.pm) perl(SMS/Send.pm) perl(Test/More.pm) perl(WWW/Twilio/API.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.20
Release: alt1
Summary: SMS::Send backend for Twilio API
Group: Development/Perl
License: perl
URL: https://github.com/mbeijen/SMS-Send-Twilio

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MICHIELB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
SMS::Send::Twilio is an SMS::Send driver for the Twilio web service.

=pod


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md examples
%perl_vendor_privlib/S*

%changelog
* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- initial import by package builder

